.toggleMenu {
    display:  none; padding: 10px 0; color: #777; font-weight: 600;
	width: 100%; height: 50px; background: #414a52 url("../imagenes/menu.svg") no-repeat center center; background-size: 40px auto;
	text-indent: -999em;}
.nav {
    font-size: 17px;}
.nav:before, .nav:after {
    content: " "; display: table; }
.nav:after {
    clear: both;}
.nav ul {
    width: 20em; z-index: 10; }
.nav li ul {
    position: absolute; left: -9999px; background: #fff;}
.nav li li a{
    display: block; padding: 15px 0 !important; position: relative; z-index:100; }
#menu ul li{
	float: left;}
#menu ul .menu1{
	width: 20%;}
#menu ul .menu2{
	width: 18%;}
#menu ul .menu3, #menu ul .menu4{
	width: 16%;}
#menu ul .menu5{
	width: 30%;}
#menu ul .menu1, #menu ul .menu2, #menu ul .menu3, #menu ul .menu4{margin-top: 30px;}
#menu ul li li{
	width: 100%; }
#menu ul li li a{font-weight: 400; }
.euskera #menu ul li li a{ padding-left: 10px !important; padding-right: 10px !important;}
.euskera #menu ul .menu1{
	width: 20%;}
.euskera #menu ul .menu2{
	width: 20%;}
.euskera #menu ul .menu3{
	width: 18%;}
.euskera #menu ul .menu4{
	width: 12%;}
#menu ul li a{
	border-right: 1px solid #ccc; font-weight: 500;}
#menu ul li a:hover{
 	color: #7AE2DE;}
#menu ul .menu4 a, #menu ul .menu5 a, #menu li li a{border-right: none !important;}
#menu ul .menu5 a{background: #414a52; color: #7AE2DE; padding: 50px 30px; margin-left: 10px; padding-right: 80px;
border-left: 1px solid #414a52;}
#menu ul .menu5 a:hover{background: #fff; border-left: 1px solid #ccc;}
@media screen and (max-width: 630px) {
.active {
    display: block;}
.nav{
	margin: 0;}
.nav ul {
    display: block;}
.nav li ul {
	width: 100%;}
.nav li.hover ul, .nav li li.hover ul {
    position: static;}
.nav li{
	margin-bottom: 1px;}
#menu ul li a{border: none !important; padding: 40px 0 !important; font-size: 21px !important;}
#menu ul .menu5 a{
	background: #fff !important; color: #29353f !important; margin-left: 0 !important;}
#menu ul .menu1, #menu ul .menu2, #menu ul .menu3, #menu ul .menu4, #menu ul .menu5 { width: 100% !important; margin-top: 0 !important;}
#menu ul ul li a{background: #88cdd1;}
#menu ul ul li a:hover{color: #fff;}	
}
@media only screen 
and (min-width : 631px){  
.nav li {
    position: relative; float: left;}
.nav li.hover ul {
    left: -80px; width: 300px; padding: 15px 0; border: 1px solid #ccc;}
.nav li li.hover ul {
    left: 100%; top: 0;}
.nav li ul li{
	float: none !important; width: 100% !important;}
  }